/* CSS definitions for fonts */

/* {font-style font-variant font-weight font-size/line-height font-family;} */

BODY { margin: 8px 8px; background-image: dstone1.gif; font: 10px 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif; }
TABLE, TD { font: 10px 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif; }

.L11 			{ font-family: 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 11px; }
.L12 			{ font-family: 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 12px;  line-height: 21px;  }
.L14 			{
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	cursor: crosshair;
}
.L16 			{ font-family: 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 16px; }
.L18 			{ font-family: 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 18px; }
.L24 			{ font-family: 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif; font-size: 24px; }
.tableborder 	{ background-color: #FFFFFF; border: 1px #A1A5A9 solid; }


li { font: 10px, "'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif"; list-style-type: none; line-height: 13px; }
a {
text-decoration: none;
color: #000099;
}
a:hover {
text-decoration: underline;
color: #0000BF;
font-weight: bold;
}
a:visited {
text-decoration: none;
color: #BF0000;
}
